mirage-entropy-xen

AuthorsHannes Mehnert, David Kaloper, Anil Madhavapeddy and Dave Scott
LicenseBSD2
Homepagehttps://github.com/mirage/mirage-entropy
Issue Trackerhttps://github.com/mirage/mirage-entropy/issues
Tagorg:mirage
Maintainerdavid@numm.org
Dependencies
&camlp4
cstruct>= 1.4.0
mirage-xen>= 2.2.0
ocamlbuild
ocamlfind
Availableocaml-version >= "4.01.0"
PublishedMay 20, 2015
Source [http] https://github.com/mirage/mirage-entropy/archive/0.3.0.tar.gz
6259cd4df8e0fe088e1d81a19c7f2944
StatisticsInstalled 3 times last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/mirage-entropy-xen/mirage-entropy-xen.0.3.0/opam

MirageOS entropy device

Necessary for
nocrypto
&>= 0.4.0
0.5.4